# Install.cmd script for the FTP Services Option
# Option config files
if -var 29 -value 10 -label END_LABEL
echo -text "Installing FTP Services"
include -path $BOOTPATH/ftp.cmd
config -filename  $BOOTPATH/com_ftpi.cfg -domain SIO -internal
setvar -var 29 -value 10
#END_LABEL
